{
	"credit": "Made by Aetheris_ex",
	"parent": "block/block",
	"textures": {
		"particle": "block/grass_top",
		"bottom": "block/grass_top"
	},
	"elements": [
		{
			"from": [0, 0, 0],
			"to": [16, 16, 16],
			"faces": {
				"north": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "north"},
				"east": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "east"},
				"south": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "south"},
				"west": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "west"},
				"up": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "up"},
				"down": {"uv": [0, 0, 16, 16], "texture": "#bottom", "cullface": "down"}
			}
		}
	]
}